Started 5 mo 4 days ago
Took 19 sec on amp-jenkins-worker-05

Failed Build #3101 (Jun 25, 2020 6:57:02 PM)

PR #2255: Support Apache Spark 3.x in...
Changes
  1. Bump slf4j dependency version to 1.7.30. (commit: b418f50) (details / githubweb)
  2. [ADAM-2262] Update Spark dependency version to 2.4.6 (#2263) (commit: 0f39a47) (details / githubweb)
  3. [ADAM-2221] Remove support for Python 2.7 (#2244) (commit: 50797dc) (details / githubweb)
  4. add move to spark 2/3 scripts (commit: 6c9a321) (details / githubweb)
  5. fixes for removed deprecated code (commit: 36a2199) (details / githubweb)
  6. fixes for code removed in Spark 3 (commit: 3ad77c6) (details / githubweb)
  7. add missing file (commit: 4fca88a) (details / githubweb)
  8. -print_metrics was removed (commit: b2a54bf) (details / githubweb)
  9. add -v to curl (commit: 198668b) (details / githubweb)
  10. use lazy val for spark session (commit: d1bb350) (details / githubweb)
  11. Update bdg-formats to 0.3.0, remove hadoop 2.6 from jenkins-test (commit: 270de8a) (details / githubweb)
  12. move to Spark version 3.0.0 (commit: a5b4fff) (details / githubweb)

GitHub pull request #2255 of commit a5b4fff2cc1a1922c098c66b5a730c5501ce7a19, no merge conflicts.

Revision: 3aeb5f6ad39f838ee5c1b6d75957491c1cfd31f0
  • origin/pr/2255/merge
Test Result (no tests)
    Configuration Matrix2.4.63.0.0
    2.11
    Failed
    Not run
    2.12
    Failed
    Failed